Jump to content
Sign in to follow this  
wuvnm

adminkit409 backup not restore to 5.0.1104

Recommended Posts

I ues kit 5.0.409,if I want to use 5.0.1104,I don't know how to restore the backup.

I look up the 5.0.1104 import file is .klp.

How can I to do? :blink:

Share this post


Link to post
I ues kit 5.0.409,if I want to use 5.0.1104,I don't know how to restore the backup.

I look up the 5.0.1104 import file is .klp.

How can I to do? :blink:

 

AFAIH there is no backward compatability from 5.0.409 to 5.0.1104.

use old version. save certificate, install new version import certificate and set up everything else...

 

p.s. i'm not responsible for word i said. *g*

Share this post


Link to post

BAD LUCK!

I use klbackup.exe command in the MS-dos.But error code 1199.

I want to use version5.0.1104,but now I use 5.0.409.the datebase need backup,then import the new version 5.0.1104.

how can I need to do? :(

Share this post


Link to post

I ues old version,save certtificate.install new version import certificate.but not import.

I hope help me. :)

Share this post


Link to post
Sign in to follow this  

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.